WordPress.org

Support

Support » Reviews » NextScripts: Social Networks Auto-Poster » Its is a cool and must to have Plugin

Its is a cool and must to have Plugin

Viewing 1 replies (of 1 total)
  • Plugin Author NextScripts

    @nextscripts

    Technically this bug is not our fault. It was working fine until WordPress changed something in version 3.6.

    It will be fixed in the next release that will be WordPress 3.6 compatible.

    PS: Also if you think you have found a bug, please start a thread in the support forum or contact us directly.

Viewing 1 replies (of 1 total)
  • The topic ‘Its is a cool and must to have Plugin’ is closed to new replies.
Skip to toolbar